@charset "UTF-8";
body {
	width:900px;
	background-color:#FFFFF0;
	margin-left:100px;
	margin-top:0px;
}
p {
	font-family:Palatino,"Times New Roman",Georgia,Serif;
	font-size:16px;
	line-height:150%;
	margin-top:5px;
	margin-left:0px;
}
h1 {
	text-align:center;
	font-family:Palatino,"Times New Roman",Georgia,Serif;
	font-size:36px;
	color:#ff0000;
	font-weight:normal;
}
h2 {
	font-family:Palatino,"Times New Roman",Georgia,Serif;
	font-size:30px;
	color:#ff0000;
	font-weight:normal;
}
h3 {
	font-family:Palatino,"Times New Roman",Georgia,Serif;
	font-size:24px;
	color:#ff0000;
	font-weight:normal;
}
h4 {
	font-family:Palatino,"Times New Roman",Georgia,Serif;
	font-size:18px;
	color:#ff0000;
	font-weight:normal;
}
hr	{
	border-width:0;
	color:#ff0000;
	background-color:#ff0000;
	height:2px;
}
